Subject: 27.0.50; [elpa, feature request] Provide narrow-to-field-value funtionality in csv-mode

From: Filipp Gunbin <[email-masked]>
Date: Thu, 21 Jun 2018 18:45:39 +0300

I'm using csv-mode 1.7.

It would be useful to have a command such as
`csv-narrow-to-field-value', accepting a single field index.  It would
allow to quickly process field values, especially if field value
contains delimiter/quote chars.

Example: I have csv file with delimiter `,' and quote `"'.  It contains
decimal values like "12,34".  I need to replace the comma with the dot
in all lines' values, but cannot do it using just
`replace-string'/`replace-regexp' because the comma value is also the
field separator.